-- 基础信息
base_info = {
	group_id = 133302631
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 631001, monster_id = 21010101, pos = { x = -566.651, y = 180.299, z = 2568.159 }, rot = { x = 0.000, y = 155.738, z = 0.000 }, level = 27, drop_tag = "丘丘人", pose_id = 9003, area_id = 24 },
	{ config_id = 631002, monster_id = 21010101, pos = { x = -568.005, y = 180.290, z = 2567.298 }, rot = { x = 0.000, y = 144.589, z = 0.000 }, level = 27, drop_tag = "丘丘人", disableWander = true, area_id = 24 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 631003, gadget_id = 70310004, pos = { x = -568.592, y = 180.621, z = 2568.732 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, state = GadgetState.GearStart, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 631001, 631002 },
		gadgets = { 631003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
